
	comment ( Fekezoszelep Knorr hatallasu mozdonyvezetoi fekezoszelep )
	BrakeEquipmentType( "Graduated_release_triple_valve, Auxilary_reservoir" )
	BrakeSystemType( "Air_single_pipe" )

	MaxBrakeForce( 185.16kN ) comment ( Legfekkel fekezve feknyomas a tuskokon ) 

	MaxHandbrakeForce( 11.748kN ) comment ( 53,82*0,358t [3/225] )
	NumberOfHandbrakeLeverSteps( 0 )

	TrainPipeLeakRate	( 0.1 )
	AuxilaryLeakRate	( 0.1 )

	TripleValveRatio( 2.92 ) comment ( Dokumentacio szerint: 4bar[fekheng]/{4bar[fovez-toltott]-2.4[fovez-min]} )
	MaxReleaseRate( 7.7 )
	MaxApplicationRate( 3.2 )
	MaxAuxilaryChargingRate( 3 )

	EmergencyResVolumeMultiplier ( 11 )
	EmergencyResCapacity( 0.88 )
	EmergencyResChargingRate( 1 )
	EmergencyBrakeResMaxPressure( 55.1 ) comment ( Ilyen itt nincs valosagban, 3.8bar = 55.1psi )

	BrakeCylinderPressureForMaxBrakeBrakeForce( 55.1 ) comment ( A max. fekezoerohoz szukseges fekhenger nyomas: 3.8bar = 55.1psi )

